using System.ComponentModel;

namespace Hotline.Share.Enums.CallCenter
{
    public enum EInfoType
    {
        /// <summary>
        /// 电话
        /// </summary>
        [Description("电话")]
        Call = 1,
        /// <summary>
        /// 留言
        /// </summary>
        [Description("留言")]
        Comments = 2,
        /// <summary>
        /// 传真
        /// </summary>
        [Description("传真")]
        Fax = 3,
    }
}
